Subject: [rtcweb] Jsep-04 timing

From: Ted Hardie <[email-masked]>
Date: Mon, 19 Aug 2013 10:33:23 -0700

Howdy,

You may notice in the next week that draft-ietf-rtcweb-jsep-03.txt will
expire.  Cullen and Justin have set September 16th as the date for the new
-04; please read through it as soon as it is available.  The chairs will be
working on setting a time for a call to have a no-decisions walk through of
the draft to look for clarifying questions and to identify issues to be
raised on the list.

regards,

Ted Hardie